A       { color: #222; font-size: 8pt; font-family: Verdana; text-decoration: none }
A:visited      { color: #222; text-decoration: none }
A:hover          { color: #f90; text-decoration: none }
A:active      { color: red; text-decoration: none }
BODY               { color: #222; font-size: 8pt; font-family: Verdana; scrollbar-3dlight-color: #99FFCC; scrollbar-arrow-color: #99FFCC; scrollbar-darkshadow-color: #99FFCC; scrollbar-face-color: #99FFCC; scrollbar-highlight-color: #99FFCC; scrollbar-shadow-color: #99FFCC; scrollbar-track-color: #99FFCC }
i         { color: red; font-style: italic; font-weight: normal; font-size: 8pt; font-family: Verdana }
UL       { color: #000; font-size: 8pt; font-family: Verdana; cursor: default  }
LI         { color: #d2691e; font-size: 7pt; font-family: Verdana; list-style-type: square; list-style-position: outside; cursor: default  }
P         { color: #222; font-size: 8pt; font-family: Verdana; cursor: default  }
TD       { color: #000; font-size: 8pt; font-family: Verdana }
TR       { color: #000; font-size: 8pt; font-family: Verdana }
SELECT         { color: #000; font-size: 7pt; font-family: Verdana; background-color: #ffffff }
INPUT       { color: #000; font-size: 8pt; font-family: Verdana }
TEXTAREA         { color: #000; font-size: 8pt; font-family: Verdana; background-color: #ffffff }
OPTION       { color: #000; font-size: 8pt; font-family: Verdana; background-color: #ffffff }
FORM         { color: #222; font-size: 7pt; font-family: Verdana }
.numm { margin-left: 7px; padding-left: 7px }
A.cel { color: #f00; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Tahoma; text-decoration: none }
A.cel:link { color: #f00; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
A.cel:visited { color: #f00; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
A.cel:hover { color: #00e; font-weight: bold; font-size: 8pt; text-decoration: none }
A.cel:active { color: #f60; font-weight: bold; font-size: 8pt; text-decoration: none }
.iml { float: left; margin-top: 2px; margin-right: 7px; }
A.cel1   { color: #00e; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Tahoma; text-decoration: none }
A.cel1:link   { color: #00e; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
A.cel1:visited  { color: #00e; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
A.cel1:hover    { color: black; font-weight: bold; font-size: 8pt; text-decoration: none }
A.cel1:active   { color: #f60; font-weight: bold; font-size: 8pt; text-decoration: none }
